# Uses of Class
net.shibboleth.idp.attribute.EmptyAttributeValue

Packages that use EmptyAttributeValue
Package
Description
net.shibboleth.idp.attribute
`IdPAttribute`s are protocol-agnostic units of information about some thing, usually a user.

## Uses of EmptyAttributeValue in net.shibboleth.idp.attribute

Fields in net.shibboleth.idp.attribute declared as EmptyAttributeValue
Modifier and Type
Field
Description
`static final EmptyAttributeValue`
EmptyAttributeValue.`NULL`
Instance of null empty attribute value.
`static final EmptyAttributeValue`
EmptyAttributeValue.`ZERO_LENGTH`
Instance of zero length attribute value.